Description

Hallo liebes Supportteam,

ist es in ADTF2 möglich, die eingebauten Marker Events auf den Tasten 0-9 zu deaktivieren?

Danke euch.

Supportanfrage

Nein das geht nicht, das sind vorbelegte Shortcuts in ADTF 2.x.

Bitte verwende eigene Key Events (zb F1-F12), falls deine Frage darauf abzielt, dass es kollidiert.

Ein Bsp. findest du hier:

Demo Marker Event Filter

PS: Du könntest natürlich ein eigenes XSystem implementieren, welches keine Marker (oder deine Marker) versendet. Oder du

arbeitest headless ohne GUI und XSystem, ich denke das ist aber nicht der Use Case

History

#1 - 2020-07-13 15:45 - hidden

- Description updated

#2 - 2020-07-14 09:46 - hidden

- Project changed from Public Support to 10

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::CE

- Resolution set to Not Supported Scope

- Customer set to DIGITALWERK

Hallo lieber Rick,

nein das geht nicht, das sind vorbelegte Shortcuts in ADTF 2.x.

Bitte verwende eigene Key Events, falls deine Frage darauf abzielt, dass es kollidiert.

Ein Bsp. findest du hier:

Demo Marker Event Filter

PS: Aber bitte nicht Alt+F4, sonst sendest du statt einen Marker ein fast-quit :-)

PPS: Du könntest natürlich ein eigenes XSystem implementieren, welches keine Marker (oder deine Marker) versendet. Oder du arbeitest headless

ohne GUI und XSystem, ich denke das ist aber nicht der Use Case

#3 - 2020-07-20 10:45 - hidden

Hi Flo, danke dafür. Ticket kann geschlossen werden.
https://support.digitalwerk.net/adtf/v2/adtf_sdk_html_docs/page_demo_marker_event_filter
https://support.digitalwerk.net/adtf/v2/adtf_sdk_html_docs/page_demo_marker_event_filter


#4 - 2020-07-20 13:25 - hidden

- Project changed from 10 to Public Support

- Subject changed from Deactivate Buildin Markers to Deactivate Marker shortcuts

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#5 - 2020-10-06 10:27 - hidden

- Status changed from To Be Closed to Closed
